#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509
version:              1.7.5
visibility:           public
id:                   x509-1.7.5-Kje7kSV8oCv2mx1I8KZKN0
key:                  x509-1.7.5-Kje7kSV8oCv2mx1I8KZKN0
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  88e3bc4c01559d03a1fae713935346bc
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-8.10.4/site-local/x509-1.7.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/x509-1.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/x509-1.7.5
hs-libraries:         HSx509-1.7.5-Kje7kSV8oCv2mx1I8KZKN0
depends:
    asn1-encoding-0.9.6-HkWNCAq10Pd6yRbb8dFVgv
    asn1-parse-0.9.5-AdLzPLA4fi76hJpRxXTJeR
    asn1-types-0.3.4-5N2B0wkVsAV4vzuDylzaMn base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.29-1OZ7ffXvT3L6hDppZ5ZRsc
    hourglass-0.2.12-GMo74hYlM75GtBRzlPLoLQ
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    pem-0.2.4-66wFSWJmweyz9qpzpsqz4

haddock-interfaces:   /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html:         /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

